Wind River Support Network

HomeDefectsLIN5-23270
Fixed

LIN5-23270 : Security Advisory - xorg - CVE-2017-10971

Created: Jul 13, 2017    Updated: May 29, 2018
Resolved Date: Aug 16, 2017
Found In Version: 5.0.1.40
Fix Version: 5.0.1.41
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

In the X.Org X server before 2017-06-19, a user authenticated to an X Session could crash or execute code in the context of the X Server by exploiting a stack overflow in the endianness conversion of X Events.

https://nvd.nist.gov/vuln/detail/CVE-2017-10971

Other Downloads


Live chat
Online